@import '@/assets/scss/style'

.step4
    &__button
        @include media-breakpoint-down(sm)
            width: 100%

.content
    @include media-breakpoint-up(md)
        margin-right: 10%
    @include media-breakpoint-down(md)
        margin-right: -15px

    &__stack
        z-index: 50
        @include media-breakpoint-down(md)
            margin-left: 206px
        @include media-breakpoint-down(xs)
            margin-left: 40px
        img
            min-width: 278px
            margin-left: auto

    &__box
        z-index: 100
        position: relative
        margin-top: -150px
        margin-left: -15px
        margin-right: 40%
        max-width: 712px
        min-width: 278px
        @include media-breakpoint-down(md)
            margin-right: 25%
            margin-top: -50px
        @include media-breakpoint-down(xs)
            margin-top: -25px
            margin-right: 20px

    &__secondary-failed-option
        color: color('brand')
        border: 1px solid color('brand')
        border-radius: 6px
        display: flex
        align-items: center
        justify-content: center
        height: 46px
        padding: 0 15px
        font-weight: bold
        &:hover
            cursor: pointer
